* {
  box-sizing: border-box;
}

a {
  transition: all 0.3s ease-in-out;
}

.container-audio {
  padding-top: 0;
  color: #777;
}

.audio-player {
  background-color: #e5e7e8;
  color: #777;
  font-family: "Lato", sans-serif;
  text-align: initial;
  max-width: 630px;
  margin: auto;
  width: 347px;
}
.audio-player .audio-player-wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  height: 110px;
}
.audio-player .audio-player-wrapper .audio-player-image {
  position: absolute;
  top: 0;
  left: 0;
  /*width: 110px;*/
  height: 110px;
}
.audio-player .audio-player-wrapper .audio-player-image .audio-image-box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 640px) {
  .audio-player .audio-player-wrapper .audio-player-image {
    display: none;
  }
}
.audio-player .audio-player-wrapper .audio-player-controls {
  /*margin-left: 110px;*/
  margin-left: 8px
  /* Audio Player Animations */
}
@media screen and (max-width: 640px) {
  .audio-player .audio-player-wrapper .audio-player-controls {
    margin-left: 0;
  }
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top {
  height: calc(75px - 3px);
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title {
  float: left;
  width: 83%;
  height: 100%;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 {
  margin: 5px;
  padding: 13px 0 0 13px;
  text-transform: uppercase;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 span:first-child {
  font-size: 14px;
  font-weight: 300;
  display: block;
  letter-spacing: 1px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 span.audio-title {
  display: block;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 500px) {
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 span.audio-title {
    font-size: 16px;
    line-height: 1.1;
  }
}
@media screen and (max-width: 768px) {
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 {
    padding-top: 18px;
  }
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-title h3 span:first-child {
    font-size: 12px;
  }
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date {
  height: 100%;
  width: 17%;
  border-right: 3px solid #fff;
  float: left;
  text-align: center;
  line-height: 1.2;
  padding: 13px 0 0;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date .audio-day {
  font-weight: 700;
  font-size: 24px;
  display: block;
  letter-spacing: 1px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date .audio-month {
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: block;
}
@media screen and (max-width: 600px) {
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date {
    padding: 15px 0 0;
  }
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date .audio-day {
    font-size: 22px;
  }
  .audio-player .audio-player-wrapper .audio-player-controls .audio-top .audio-date .audio-month {
    font-size: 12px;
  }
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-time {
  width: 17%;
  border-right: 3px solid #fff;
  font-size: 12px;
  padding: 11px;
  text-align: center;
  float: left;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button {
  display: block;
  position: relative;
  float: none;
  cursor: pointer;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button svg {
  display: block;
  text-align: center;
  transition: all 0.3s ease-in-out;
  fill: #777;
  width: 18px;
  height: 18px;
  margin: auto;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button .icon-play {
  display: block;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button .icon-pause {
  display: none;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button.playing .icon-pause {
  display: block;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button.playing .icon-play {
  display: none;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button:hover {
  background-color: #dddfe1;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button:hover svg {
  fill: #4a9cf1;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -12px;
  right: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  line-height: 0;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button-wrappers {
  overflow: hidden;
  *zoom: 1;
  display: block;
  width: 17%;
  float: left;
  border-right: 3px solid #fff;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-button-wrappers a {
  display: block;
  padding: 9px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-download {
  width: 17%;
  float: left;
  display: block;
  border-right: 3px solid #fff;
  color: #777;
  text-transform: uppercase;
  text-align: center;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-download a {
  padding: 6px 0 2px;
  display: block;
  transition: all 0.3s ease-in-out;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-download a svg {
  fill: #777;
  height: 24px;
  width: 24px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-download a:hover {
  background-color: #dddfe1;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-download a:hover svg {
  fill: #4a9cf1;
}
@-webkit-keyframes loadingStripes {
  0% {
    background-position: -20px;
  }
  100% {
    background-position: 0px;
  }
}
@keyframes loadingStripes {
  0% {
    background-position: -20px;
  }
  100% {
    background-position: 0px;
  }
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-progress {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  overflow: hidden;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-progress.loading {
  background-image: linear-gradient(-45deg, #808e97 25%, transparent 25%, transparent 50%, #808e97 50%, #808e97 75%, transparent 75%, transparent);
  background-size: 20px 20px;
  -webkit-animation: loadingStripes 700ms linear infinite;
          animation: loadingStripes 700ms linear infinite;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-player-progress-bar {
  transition: width 550ms linear;
  display: block;
  height: 100%;
  width: 0px;
  max-width: 100%;
  background-color: #4a9cf1;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-volume-wrapper {
  display: block;
  float: left;
  width: 49%;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-volume-wrapper .audio-volume-icon {
  float: left;
  padding: 10px 8px 0 16px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-volume-wrapper .audio-volume-icon svg {
  fill: #777;
  height: 15px;
  width: 15px;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-volume-wrapper .audio-volume {
  display: block;
  float: left;
  margin-top: 14px;
  width: 60px;
  height: 8px;
  background-color: #bdbdbd;
  overflow: hidden;
}
.audio-player .audio-player-wrapper .audio-player-controls .audio-volume-wrapper .audio-volume-bar {
  transition: width 200ms linear;
  display: block;
  height: 100%;
  width: 0px;
  max-width: 100%;
  background-color: #777;
}
.audio-player .audio-player-inner {
  background-color: #e5e7e8;
}

/************* jQuery Appear *************/
/** https://github.com/chrishammered/jQuery-Appear **/
/**** ANIMATIONS ****/
/***************/
/**** FADE ****/
/***************/
/*** Fade In ***/
[data-appear=fade-in] {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
[data-appear=fade-in].has-appeared {
  opacity: 1;
}

/* Fade Right */
[data-appear=fade-right] {
  transform: translateX(-32px);
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
[data-appear=fade-right].has-appeared {
  transform: translateX(0);
  opacity: 1;
}

/* Fade Left */
[data-appear=fade-left] {
  transform: translateX(32px);
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
[data-appear=fade-left].has-appeared {
  transform: translateX(0);
  opacity: 1;
}

/*** Fade Up ***/
[data-appear=fade-up] {
  transform: translateY(32px);
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
[data-appear=fade-up].has-appeared {
  transform: translateY(0);
  opacity: 1;
}

/*** Fade Down ***/
[data-appear=fade-down] {
  transform: translateY(-32px);
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
[data-appear=fade-down].has-appeared {
  transform: translateY(0);
  opacity: 1;
}

/***************/
/**** SCALE ****/
/***************/
/*** Scale Up ***/
[data-appear=scale-up] {
  transform: scale(0.75);
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
[data-appear=scale-up].has-appeared {
  transform: scale(1);
  opacity: 1;
}